@charset "utf-8";

/* CSS Document */

* {
	margin: 0px;
	padding: 0;
	border: 0;
}

a {
	text-decoration: none
}

img {
	vertical-align: bottom
}

ul,
li,
ul li {
	list-style-type: none
}

body {
	font-family: "微软雅黑";
}

.ppt {
	width: 100%;
}

.ppt img {
	width: 100%;
}

#ppt1 {
	padding-top: 20px;
}


/*same*/

.pull-left {
	float: left
}

.pull-right {
	float: right
}


/*same*/

.lxwm_1 {
	margin-bottom: 3%
}

.top,
.l_top2 {
	width: 100%;
	height: 90px;
	line-height: 90px;
	-webkit-box-shadow: 0 0 3px 0px rgba(0, 0, 0, .2);
	box-shadow: 0 0 3px 0px rgba(0, 0, 0, .2);
	position: fixed;
	top: 0;
	z-index: 9999;
	background: #fff;
}

.w1200 {
	width: 1200px;
	margin: auto;
}

.logo {
	width: 24%;
	margin-top: 18px;
}

.logo img {
	max-width: 100%;
	display: block
}

.top .w1200 {
	overflow:inherit;
	max-width: 100%;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.aimbanner {
	margin-top: 90px
}

.menu {
	float: right;
	width: 70%;
}

.menu ul {
	float: left;
	width: 100%;
}

.menu li {
	width: 9%;
	height: 90px;
	float: left;
	text-align: center;
	position: relative;
}

.menu .two {
	width: 180% !important;
	background: #ca2a2e;
	display: none;
	position: absolute;
	top: 100%;
	left: -40%;
	z-index: 999;
}

.menu li:hover .two {
	display: block;
}

.menu li .two a {
	display: block;
	width: 100%;
	color: #fff;
	font-size: 14px;
	line-height: 45px;
	height: 45px;
	overflow: hidden;
	text-align: center !important;
}
.ycj-nav2 {
	display: none;
}

.menu li .two a:hover {
	background-color: #BF1A20;
	color: #fff;
}

@media (max-width:1600px) {
	/*.menu li {
		width: 73px;
	}*/
}

@media (max-width:1400px) {
	/*.menu li {
		width: 68px;
	}*/
	.menu li a {
		width: 15px;
	}
}

@media (max-width: 1292px) {
	/*.menu li {
		width: 56px;
	}*/
	.menu li a {
		width: 13px;
	}
}

@media (max-width: 1230px) {
	/*.menu li {
		width: 52px;
	}*/
	.menu li a {
		font-size: 13px;
	}
}

@media only screen and (max-width: 1110px) {
	.tee {
		display: none !important;
	}
}

@media only screen and (min-width: 1290px) and (max-width: 1350px) {
	.tee {
		margin: 30px 0 !important;
	}
}


@media only screen and (min-width: 640px) and (max-width: 1000px) {
	.menu ul {
		width: 100%;
		height: 90px;
		overflow: hidden;
	}
}

.menu li>a {
	width: auto;
	font-size: 16px;
	color: #333333;
	display: inline-block;
	height: 65px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	line-height: 90px;
	overflow:hidden;
}

.menu li>a em {
	position: absolute;
	left: 50%;
	bottom: 0;
	z-index: 99;
	width: 0;
	height: 4px;
	background: #ca2a2e;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.menu li:hover>a em,
.menu li.active>a em {
	left: 0;
	width: 100%;
}

.menu li:hover>a,
.menu li.active>a {
	color: #ca2a2e
}

.btn_down {
	background: url(../images/btn1.png) no-repeat;
	background-position: center top;
	animation: myfirst 500ms infinite;
	animation-direction: alternate;
	/* Safari and Chrome */
	-webkit-animation: myfirst 500ms infinite;
	-webkit-animation-direction: alternate;
}

.tee {
	margin: 30px;
	position: relative;
	display: none
}

.menu2 {
	width: 60px;
	overflow: hidden;
	text-align: center;
	float: right;
	display: none
}

.menu2.red {
	color: #c00
}

.m2ul {
	width: 100%;
	display: none;
	position: absolute;
	right: 0%;
	top: 90px;
	z-index: 999;
	background: #fff
}

.m2ul li {
	width: 100%;
	height: 40px;
	line-height: 40px;
	position: relative;
	text-align: center;
	display: block;
}

.m2ul li>a {
	width: 100%;
	font-size: 18px;
	color: #333333;
	display: inline-block;
	height: 36px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.m2ul li>a em {
	position: absolute;
	left: 50%;
	bottom: 0;
	z-index: 99;
	width: 0;
	height: 4px;
	background: #ca2a2e;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.m2ul li:hover>a em,
.menu li.active>a em {
	left: 0;
	width: 100%;
}

.m2ul li:hover>a,
.menu li.active>a {
	color: #ca2a2e
}

.btn_down {
	background: url(../images/btn1.png) no-repeat;
	background-position: center top;
	animation: myfirst 500ms infinite;
	animation-direction: alternate;
	/* Safari and Chrome */
	-webkit-animation: myfirst 500ms infinite;
	-webkit-animation-direction: alternate;
}

.tee {
	margin: 30px;
	position: relative;
	display: none
}

.STitle {
	width: 100%;
	overflow: hidden;
	background: #fff;
	padding: 40px 0 50px;
	text-align: center;
	color: #333
}

.STitle h2 {
	font-size: 40px;
	font-weight: 400;
	transform: translateY(50px);
	-moz-transform: translateY(50px);
	-webkit-transform: translateY(50px);
	transition: all .4s cubic-bezier(.35, .45, .55, 1);
	-moz-transition: all .4s cubic-bezier(.35, .45, .55, 1);
	-webkit-transition: all .4s cubic-bezier(.35, .45, .55, 1);
}

.STitle h2 span {
	font-size: 14px;
	display: block;
	padding-top: 15px;
}

.STitle ul {
	width: 100%;
	overflow: hidden;
	margin-top: 100px;
	transform: translateY(0);
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	transition: all .4s cubic-bezier(.35, .45, .55, 1) .2s;
	-moz-transition: all .4s cubic-bezier(.35, .45, .55, 1) .2s;
	-webkit-transition: all .4s cubic-bezier(.35, .45, .55, 1) .2s;
}

.STitle li {
	display: inline-block;
	vertical-align: middle;
	width: 160px;
}

.STitle li span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	display: block;
	line-height: 56px;
	height: 56px;
}

.STitle li small {
	display: block
}

.index-menu {
	width: 84%;
	margin: 0 8%;
	height: 100px;
	background: #fff;
	position: absolute;
	bottom: 0px;
	z-index: 100;
	text-align: center;
	line-height: 100px;
	background: #fff;
	overflow: hidden;
	transform-origin: 0 100px;
	transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out
}

.index-menu .scroll {
	width: 54px;
	height: 73px;
	display: block;
	margin: auto;
	background: url(../images/jt.jpg) no-repeat;
	cursor: pointer
}


/*2f*/

.center1 {
	width: 100%;
	overflow: hidden;
	background: #fff
}

.c1_left {
	width: 50%;
	overflow: hidden;
	position: relative;
	line-height: 0;
}

.imga01 {
	width: 100%;
}

.zhezhao {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: url(../images/bj.png) repeat
}

.inin_zhe {
	max-width: 50%;
	margin: auto;
	height: 100%;
	display: table
}

.in_zhezhao {
	display: table-cell;
	text-align: center;
	font-size: 40px;
	color: #fff;
	vertical-align: middle
}

.c1_right {
	width: 50%;
	overflow: hidden;
	line-height: 0;
}

.c1_right li {
	width: 50%;
	overflow: hidden;
	float: left;
	position: relative
}

.c1_right li a {
	display: block
}

.c1_right li .in_zhezhao {
	font-size: 24px;
	color: #fff;
	line-height: 40px;
}

.c1_right li .in_zhezhao p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase
}

.absolute_circle {
	display: block;
	position: absolute;
	width: 1px;
	height: 1px;
	background: #fff;
	z-index: 3;
	left: 48%;
	top: 40%;
	text-indent: -9999999px;
	overflow: hidden;
	-webkit-border-radius: 100% !important;
	-moz-border-radius: 100% !important;
	border-radius: 100% !important;
	opacity: .50;
	-khtml-opacity: .50;
	-moz-opacity: .50;
	-ms-filter: ”alpha(opacity=50)”;
	filter: alpha(opacity=50);
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50);
	opacity: .50;
}

.c1_right li:hover .absolute_circle {
	display: block;
	cursor: pointer;
	width: 700px;
	height: 700px;
	left: -120px;
	top: -120px;
	z-index: -1;
	opacity: .05;
	-khtml-opacity: .05;
	-moz-opacity: .05;
	-ms-filter: ”alpha(opacity=5)”;
	filter: alpha(opacity=5);
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=10);
	opacity: .05;
	-webkit-transition: all 1.2s;
	-moz-transition: all 1.2s;
	-ms-transition: all 1.2s;
	-o-transition: all 1.2s;
	transition: all 1.2s;
}

.c1_left:hover .absolute_circle {
	display: block;
	cursor: pointer;
	width: 1400px;
	height: 1400px;
	left: -240px;
	top: -240px;
	z-index: -1;
	opacity: .05;
	-khtml-opacity: .05;
	-moz-opacity: .05;
	-ms-filter: ”alpha(opacity=5)”;
	filter: alpha(opacity=5);
	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=10);
	opacity: .05;
	-webkit-transition: all 1.2s;
	-moz-transition: all 1.2s;
	-ms-transition: all 1.2s;
	-o-transition: all 1.2s;
	transition: all 1.2s;
}

.title {
	width: 100%;
	overflow: hidden;
	text-align: center;
	margin-top: 90px;
}

.title img {
	max-width: 70%
}

.slide2 {
	width: 100%;
	overflow: hidden;
	background: #f3f3f3;
	padding-bottom: 80px
}

.slide2 .hd2 {
	margin: 30px auto
}

.slide2 .hd2 li {
	width: 20%;
	text-align: center;
	float: left;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.slide2 .hd2 .li1 {
	background: url(../images/b_01.png) center top;
	background-size: 100% auto
}

.slide2 .hd2 .li2 {
	background: url(../images/b_02.png) center top;
	background-size: 100% auto
}

.slide2 .hd2 .li3 {
	background: url(../images/b_03.png) center top;
	background-size: 100% auto
}

.slide2 .hd2 .li4 {
	background: url(../images/b_04.png) center top;
	background-size: 100% auto
}

.slide2 .hd2 .li5 {
	background: url(../images/b_05.png) center top;
	background-size: 100% auto
}

.slide2 .hd2 .li1.on {
	background: url(../images/b_01.png) center bottom;
	background-size: 100% auto
}

.slide2 .hd2 .li2.on {
	background: url(../images/b_02.png) center bottom;
	background-size: 100% auto
}

.slide2 .hd2 .li3.on {
	background: url(../images/b_03.png) center bottom;
	background-size: 100% auto
}

.slide2 .hd2 .li4.on {
	background: url(../images/b_04.png) center bottom;
	background-size: 100% auto
}

.slide2 .hd2 .li5.on {
	background: url(../images/b_05.png) center bottom;
	background-size: 100% auto
}

.slide2 .hd2 li a {
	display: block;
	height: 109px;
}

.bd2,
.block3 {
	width: 100%;
	overflow: hidden
}

.ul1 {
	width: 100%;
	overflow: hidden
}

.ul1 li {
	width: 24%;
	overflow: hidden;
	float: left;
	margin: auto auto 20px 0.66%;
	position: relative
}

.ul1 li img {
	width: 100%
}

.ul1 li .wz1 {
	width: 100%;
	height: 80px;
	padding: 16px 0;
	text-align: center;
	overflow: hidden;
	background: #fff;
	font-size: 16px;
	color: #000000;
	line-height: 24px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.ul1 li .logo2 {
	width: 100%;
	height: 0px;
	background: url(../images/bj.png) repeat;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 80px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.ul1 li .logo2 span {
	display: inline-block;
	height: 100%;
	vertical-align: middle
}

.ul1 li .logo2 img {
	width: auto;
	max-width: 80%;
	max-height: 80%;
	height: auto !important;
	vertical-align: middle
}

.ul1 li:hover .wz1 {
	background: #005fa6;
	color: #fff
}

.ul1 li:hover .logo2 {
	height: 80px;
}

.hd3 {
	width: 100%;
	overflow: hidden;
	text-align: center;
}

.hd3 li {
	width: 3px;
	height: 18px;
	display: inline-block;
	margin: 40px 5px;
	background: url(../images/btn.png) center center;
	font-size: 0
}

.hd3 li.on {
	background: url(../images/btn.png) left center
}

.bd3 {
	width: 100%;
	overflow: hidden
}

.news {
	width: 100%;
	overflow: hidden;
	margin: auto;
	background: #f3f3f3
}

.block4 {
	width: 100%;
	overflow: hidden;
}

.news .block4 li {
	width: 50%;
	float: left;
	margin: 50px auto;
	padding: 0 30px
}

.news .block4 span.news-date {
	font-size: 14px;
	color: #999999;
	display: block;
	line-height: 30px;
	display: block;
	font-family: CalibreLight
}

.news .block4 span img {
	vertical-align: middle;
	display: inline-block;
	margin-top: -2px;
	padding-right: 5px
}

.news .block4 h5 {
	font-weight: 400;
	font-size: 18px;
	color: #333;
	padding: 15px 0;
	height: 50px;
	line-height: 50px;
	overflow: hidden
}

.news .block4 p {
	font-size: 14px;
	line-height: 26px;
	color: #999
}

.news .block4 .More {
	width: 190px;
	position: relative;
	clear: both;
	display: block;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	margin: 190px auto 50px
}

.news .block4 .More span {
	color: #666666;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	left: 0;
	transform: translateX(-50px);
	-moz-transform: translateX(-50px);
	-webkit-transform: translateX(-50px);
	opacity: 1;
	display: inline-block;
	height: 30px;
	z-index: 9;
	padding: 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.news .block4 .More img {
	position: absolute;
	right: 0;
	top: 10px
}

.news .block4 .More:hover {
	width: 250px
}

.news .block4 .More:hover span {
	transform: translate(0);
	-moz-transform: translate(0);
	-webkit-transform: translate(0)
}

.news .block4 .More,
.news .block4 .More span {
	transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out
}

.news .block4 h5:before {
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out
}

.news .block4 h5:before {
	display: inline-block;
	content: "";
	width: 0;
	height: 0;
	border-bottom: 1px solid #000;
	vertical-align: middle
}

.news .block4 h5:hover:before {
	width: 30px;
	margin-right: 10px
}

.ul2 li:hover img {
	transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	/* Safari 和 Chrome */
	-moz-transform: rotateY(360deg);
}

.imga03 {
	width: 50%;
	height: 100%
}

.contact {
	width: 100%;
	overflow: hidden;
	background: url(../images/4_05.jpg) repeat
}

.cright {
	width: 50%;
	overflow: hidden;
	display: table;
}

.in_cright {
	display: table-cell;
	vertical-align: middle;
	padding-left: 70px
}

.tel {
	padding-left: 40px;
	font-size: 16px;
	color: #ffffff;
	background: url(../images/bj3.png) no-repeat;
	line-height: 27px;
	margin-top: 50px
}

.tel1 {
	background-position: left top
}

.tel2 {
	background-position: left -140px
}

.tel3 {
	background-position: left -305px
}

.tel4 {
	background-position: left -452px
}

.a1 {
	display: block;
	float: left;
	width: 85px;
	height: 25px;
	border-radius: 5px;
	text-align: center;
	line-height: 25px;
	border: 1px solid #fff !important;
	font-size: 14px;
	color: #fff;
	margin-right: 20px;
	margin-top: 20px;
}

.a1:hover {
	background: #fff;
	color: #d00a0c
}

#homebanner,
.STitle,
.center1,
.responsive,
.slide2,
.customer,
.news,
.contact {
	position: relative;
	z-index: 9
}


/*dibu*/

.stage2 {
	width: 100%;
	overflow: hidden;
	position: fixed;
	z-index: 8;
	bottom: 0;
	padding-bottom: 0px;
}

.footer {
	width: 100%;
	overflow: hidden;
	background: #2c2c2c;
}

.fleft {
	max-width: 70%;
}

.fleft ul {
	width: 100%;
	height: 40px;
	margin: 25px auto
}

.fleft ul li {
	float: left;
	margin-right: 48px;
	height: 40px;
	line-height: 40px;
}

.fleft ul li a {
	font-size: 16px;
	color: #ffffff
}

.fleft ul li:hover a {
	color: #cf2525
}

.fwz {
	width: 100%;
	overflow: hidden;
	padding-top: 0;
	font-size: 14px;
	color: #666666;
	line-height: 30px
}

.fright {
	width: 120px;
	margin-top: 58px;
}

.fright img {
	max-width: 100%
}

.fright p {
	width: 100%;
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #999999
}

.foot {
	width: 100%;
	overflow: hidden;
	padding: 15px 0
}

.foot ul {
	width: 100%;
	overflow: hidden
}

.foot ul li {
	float: left;
	margin-right: 15px;
	line-height: 24px;
}

.foot ul li a {
	font-size: 12px;
	color: #a3a3a3;
}

.foot ul li:hover a {
	color: #333
}

.stage2.active {
	z-index: 999
}


/*mobile-footer*/

.mobile-footer {
	width: 100%;
	overflow: hidden;
	text-align: center;
	display: none
}

.mobile-footer .ff-ar {
	font-size: 14px;
	color: #717171;
	font-family: "HanHei SC" !important;
	margin: 30px auto 5px
}

.mobile-footer .ff-ar a {
	color: #333
}

.mobile-footer .ft-12 {
	margin-bottom: 15px;
	color: #616161;
	font-size: 12px;
}

.mobile-footer .ft-13 {
	margin-top: 22px;
	margin-bottom: 5px;
	color: #2f2f2f;
	font-size: 13px;
}

.mobile-footer .ft-10 {
	margin-bottom: 0;
	color: #9c9c9c;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 18px;
	margin-top: 10px;
}

.mobile-footer img {
	max-width: 80%
}

.aftercb:after {
	content: '';
	clear: both;
	display: block;
}

.y-footer1 {
	border-bottom: 1px dashed #fff;
	padding-bottom: 30px;
	padding-top: 24px
}

.y-footer1 .h3 {
	font-size: 24px;
	color: #fff;
}

.y-footer1 .h4 {
	font-size: 16px;
	color: #fff;
	opacity: .4;
	font-weight: normal;
	margin: 14px auto 22px;
}

.y-footer1 textarea {
	display: inline-block;
	width: 49%;
	border: 1px solid #fff;
	outline: none;
	background: transparent;
	height: 113px;
	line-height: 46px;
	padding-left: 20px;
	font-size: 16px;
	color: #fff;
	box-sizing: border-box;
}

.y-footer1 textarea:focus {
	border: 1px solid #fff
}

.y-footer1 .right {
	float: right;
	width: 49%;
	box-sizing: border-box;
}

.y-footer1 .right p:first-child {
	margin-bottom: 20px;
}

.y-footer1 .right p input {
	float: left;
	width: 49%;
	border: 1px solid #fff;
	outline: none;
	background: transparent;
	line-height: 46px;
	height: 46px;
	padding-left: 20px;
	font-size: 16px;
	color: #fff;
	box-sizing: border-box;
}

.y-footer1 .right p input:first-child + input {
	float: right;
}

.y-footer1 .right p:first-child+p input {
	width: 70%;
}

.y-footer1 .right p button {
	width: 28%;
	float: right;
	height: 46px;
	line-height: 46px;
	text-align: center;
	background: #ce0a0c;
	cursor: pointer;
	font-size: 16px;
	color: #fff;
}

.y-footer1 textarea:-ms-input-placeholder,
.y-footer1 .right p input:-ms-input-placeholder {
	opacity: .32;
}

.bottom-bot {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
	height: 50px;
	background: rgba(51, 51, 51, 1);
	z-index: 999;
	line-height: 50px;
}

.bottom-bot a {
	border-right: 1px solid #ccc !important;
}

.bottom-bot a,
.bottom-bot span {
	float: left;
	width: 33.3%;
	height: 100%;
	text-align: center;
	color: #fff;
	box-sizing: border-box;
}

.bottom-bot img {
	width: 20%;
	margin-right: 6px;
	transform: translateY(-2px);
	vertical-align: middle;
}

.bottom-bot a:nth-child(3) img {
	width: 23%;
}

.bottom-bot a:nth-child(4) img {
	width: 15%;
}

.bottom-bot span {
	position: relative;
	overflow: hidden;
	border-right: 1px solid #ccc;
}

.bottom-bot span:hover {
	overflow: visible;
}

.bottom-bot span .er {
	width: 112px !important;
	height: 112px;
	position: absolute;
	bottom: 46px;
	opacity: 0;
	right: 0;
	transition: .3s;
	z-index: 999;
	margin-right: 0;
	transform: translateY(0);
	max-width: none;
}

.bottom-bot span:hover .er {
	bottom: 50px;
	opacity: 1;
}


/*media.css*/

@charset "gb2312";

/* CSS Document */

@media screen and (max-width:1200px) {
	.w1200 {
		width: 93.75%
	}
	/*.menu li {
		width: 40px;
	}*/
	.top .w1200 {
		max-width: 93.75% !important
	}
	.index-menu {
		height: 80px
	}
	.STitle {
		padding: 3.3% 0 4.16%
	}
	.STitle ul {
		margin-top: 8.3%
	}
	.c1_right li .in_zhezhao {
		font-size: 20px
	}
	.c1_right li .in_zhezhao p {
		font-size: 12px
	}
	.title {
		width: 100%;
		margin-top: 7.5%
	}
	.responsive-ul {
		padding: 6.6% 0
	}
	.slide2 {
		padding-bottom: 6.6%
	}
	.news .block4 li {
		margin: 4.1% auto;
		padding: 2.5%
	}
	.in_cright {
		padding-left: 3%
	}
	.tel {
		margin-top: 7.5%
	}
}

@media screen and (max-width:1000px) {
	.tee {
		display: none !important
	}
	/*.menu li {
		width: 60px;
	}*/
	.logo {
		margin-left: 0 !important
	}
	.index-menu {
		height: 70px
	}
	.STitle h2 {
		font-size: 30px
	}
	.ul1 li {
		width: 49%;
	}
	.contact {
		display: none
	}
}

@media screen and (max-width:768px) {
	.logo {
		width: 40%
	}
	.index-menu {
		display: none
	}
	.c1_left,
	.c1_right {
		width: 100%
	}
	.slide2 .hd2 li {
		width: 30%
	}
	.news .block4 li {
		width: 100%
	}
	.foot {
		display: none
	}
	.footer .w1200:last-child {
		display: none;
	}
	.mobile-footer {
		display: block;
		position: relative;
		z-index: 999;
		background: #fff;
		padding-bottom: 62px;
	}
	body {
		padding-bottom: 0 !important
	}
	#newBridge {
		display: none !important
	}
	.mobile-footer img {
		max-width: 30%;
	}
	.footer {
		height: auto;
	}
	.y-footer1 .h3 {
		font-size: 16px;
		line-height: 28px;
	}
	.y-footer1 .h4 {
		font-size: 14px;
	}
	.y-footer1 textarea {
		width: 100%;
		height: 52px;
		font-size: 13px;
		line-height: 26px;
		margin-bottom: 14px;
	}
	.y-footer1 .right {
		width: 100%;
	}
	.y-footer1 .right p input {
		height: 36px;
		line-height: 36px;
		font-size: 13px;
	}
	.y-footer1 .right p button {
		height: 36px;
		line-height: 36px;
		font-size: 13px;
	}
}


/*浮动框1*/

.floatRightBox {
	width: 50px;
	position: fixed;
	right: 14px;
	top: 20%;
	z-index: 9999999;
}

.floatRightBoxIcon {
	width: 100%;
	overflow: hidden
}

.floatRightBoxIcon>a {
	display: block;
	width: 44px;
	height: 44px;
	margin-bottom: 10px;
	/* border:1px solid #b6b6b7;*/
	background-repeat: no-repeat;
	background-position: center center;
	transition: 500ms;
	background-color: #FFF;
	cursor: pointer
}

.floatRightBoxIcon1 {
	background-image: url(../images/rightPhone.png)
}

.floatRightBoxIcon2 {
	background-image: url(../images/rightQQ.png)
}

.floatRightBoxIcon3 {
	background-image: url(../images/rightWeixin.png)
}

.floatRightBoxIcon1:hover {
	background-image: url(../images/rightPhone1.png)
}

.floatRightBoxIcon2:hover {
	background-image: url(../images/rightQQ1.png)
}

.floatRightBoxIcon3:hover {
	background-image: url(../images/rightWeixin1.png)
}

.floatRightBoxFF {
	position: absolute;
	right: 50px;
	width: 0;
	transition: 500ms;
	overflow: hidden;
	color: #FFF
}

.floatRightBoxIcon>a:hover {
	background-color: #e62129;
	border-color: #e62129
}

.floatRightBoxIcon>a:hover .floatRightBoxFF {
	width: 170px;
	padding: 0 10px;
}

.floatRightBoxIcon>a .floatRightBoxWeixin {
	background-color: transparent
}

.floatRightBoxPhone,
.floatRightBoxQQ,
.floatRightBoxQQ1 {
	height: 46px;
	line-height: 46px;
	background-color: #b6b6b7;
	font-size: 20px;
}

.floatRightBoxPhone {
	top: 0
}

.floatRightBoxQQ {
	top: 56px
}

.floatRightBoxQQ1 {
	top: 112px
}

.floatRightBoxWeixin {
	top: 108px;
	background-color: #b6b6b7
}

.floatRightBoxWeixin img {
	width: 130px;
	padding: 10px
}


/*浮动框2*/

.ce_nav {
	position: fixed;
	right: 70px;
	bottom: 440px;
	z-index: 999
}

.ce_nav li {
	margin-bottom: 10px;
}

.ce_nav li a {
	display: block;
	width: 60px;
	height: 60px;
	background: #fff;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	color: #408ed6;
	font-size: 12px;
	text-align: center;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
	border: 1px solid #408ed6;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}

.ce_nav li a span {
	background-image: url(../images/n-qyjz-1.png);
	background-repeat: no-repeat;
	padding-top: 34px;
	display: inline-block;
	width: 44px;
}

.ce_nav li.li_t a {
	border-color: #62ad44;
	color: #62ad44;
}

.ce_nav li.li_s a {
	border-color: #ff6800;
	color: #ff6800;
}

.ce_nav li.li_f a {
	border-color: #ffae00;
	color: #ffae00
}

.ce_nav li.li_w {
	margin-top: 18px;
	display: none
}

.ce_nav li.li_w a {
	border-color: #cecece;
	color: #999999
}

.ce_nav li.li_o a span {
	background-position: -57px -170px;
}

.ce_nav li.li_t a span {
	background-position: -53px -237px;
}

.ce_nav li.li_s a span {
	background-position: -56px -103px;
}

.ce_nav li.li_f a span {
	background-position: -55px -418px;
}

.ce_nav li.li_w a span {
	background-position: -53px -506px;
}

.ce_nav li.li_t a:hover {
	color: #fff;
	background-color: #62ad44
}

.ce_nav li.li_t a:hover span {
	background-position: -142px -237px;
}

.ce_nav li.li_s a:hover {
	color: #fff;
	background-color: #ff6800
}

.ce_nav li.li_s a:hover span {
	background-position: -142px -103px;
}

.ce_nav li.li_f a:hover {
	color: #fff;
	background-color: #ffae00
}

.ce_nav li.li_f a:hover span {
	background-position: -142px -418px;
}

.ce_nav li.li_w a:hover {
	color: #ff6800;
	background-color: #fff
}

.ce_nav li.li_w a:hover span {
	background-position: -144px -506px;
}

.ce_nav li a:active {
	background: #3fcb97
}

.ce_nav li.li_o {
	position: absolute;
	left: 0;
	top: 288px
}

.ce_nav li.li_o a {
	position: relative;
	right: 0;
	cursor: default;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}

.ce_nav li.li_o a p {
	display: none;
}

.ce_nav li.li_o.on a {
	background: #408ed6
}

.ce_nav li.li_o.on a span {
	display: none;
}

.ce_nav li.li_o.on a p {
	display: block;
	color: #fff;
	font-size: 13px;
	text-align: left;
	background: url(../images/n-qyjz-1.png) no-repeat;
	background-position: 90px -315px;
	line-height: 22px;
	padding: 8px 0 0 13px;
}

.ce_nav li.li_o.on a p i {
	font-size: 19px;
	display: block;
}

.ce_nav li.li_s {
	position: absolute;
	left: 0;
	top: 216px
}

.ce_nav li.li_s1 {
	position: absolute;
	left: 0;
	top: 144px !important
}

.ce_nav li.li_f {
	position: absolute;
	left: 0;
	top: 72px
}

.ce_nav li.li_f img {
	position: absolute;
	left: -150px;
	top: -30px;
	display: none;
	max-width: 120px
}

.ce_nav li.li_f:hover img {
	display: block
}

.sTitle1 {
	font-size: 40px;
	font-family: "\5FAE\8F6F\96C5\9ED1";
	color: #FFFFFF;
	font-weight: lighter;
}

.sTitle1.sTitle1b {
	color: #333;
	max-width: 93.75%;
}

.sTitle1.sTitlegradual {
	width: 560px;
	float: right;
	background: linear-gradient(left, #8f98ff, #efa1ff);
	background: -moz-linear-gradient(left, #8f98ff, #efa1ff);
	background: -ms-linear-gradient(left, #8f98ff, #efa1ff);
	background: -webkit-linear-gradient(left, #8f98ff, #efa1ff);
	background-clip: text;
	-webkit-background-clip: text;
	color: transparent;
}

@media only screen and (max-width:875px) {
	.menu {
		display: none
	}
	.menu2 {
		display: block
	}
}

@media screen and (max-width:640px) {	
	.ycj-nav2 {
		display: block;
		position: fixed;
		top: 90px;
		left: 0;
		width: 100%;
		height: 34px;
		line-height: 34px;
		border-bottom: 1px solid rgba(0, 0, 0, .2);
		z-index: 999;
		background: #fff;
	}
	.ycj-nav2 a {
		float: left;
		width: 20%;
		text-align: center;
		font-size: 13px;
		color: #666;
	}
	.menu {
		display: none
	}
	.menu2 {
		display: block
	}
	.STitle li {
		width: 100%
	}
	.STitle h2 {
		font-size: 24px
	}
	.STitle li span {
		font-size: 36px;
	}
	.ul1 li {
		width: 100%;
		margin: 0
	}
	.floatRightBox {
		display: none
	}
	.yxqq {
		display: none
	}
	.ce_nav li.li_s1 {
		position: absolute;
		top: 146px !important;
		left: 0
	}
	.ce_nav li.li_f {
		position: absolute;
		top: 218px !important;
		left: 0
	}
	.aimbanner {
		margin-top: 125px;
	}
}

@media screen and (max-width:480px) {
	.logo {
		width: 65%
	}
	.c1_right li .in_zhezhao {
		font-size: 16px
	}
	.c1_right li .in_zhezhao p {
		font-size: 10px
	}
	.yxqq {
		display: none
	}
	.ce_nav li.li_s1 {
		position: absolute;
		top: 146px !important;
		left: 0
	}
	.ce_nav li.li_f {
		position: absolute;
		top: 218px !important;
		left: 0
	}
	.ce_nav {
		display: none;
	}
	#o_do1 {
		display: none;
	}
	.bottom-bot {
		display: block;
	}
	.stage2 {
		bottom: 50px;
	}
}